:root {
--goo-blob-colour3: #7ca4c4;
--goo-blob-colour4: #044c8c;
--goo-blob-colour1: #1d6096;
--goo-blob-colour0: #004b89;
--goo-blob-colour2: #ffffff;}

 #home-search-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #home-recents {
border-color: #c7cfd5 !important;
}

 #home-overlay-title {
border-color: #004b89 !important;
}

 #reset-box-title {
border-color: #004b89 !important;
}

 #logs-box-title {
border-color: #004b89 !important;
}

 #conference-audio-indicator {
color: #ffffff !important;
}

 #home-content-call-button {
color: #004b89 !important;
border-color: #004b89 !important;
}

 #home-content-call-text {
color: #004b89 !important;
}

 #home-video-call-button {
background-color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #home-video-call-text {
color: #004b89 !important;
}

 #home-voice-call-button {
background-color: #004b89 !important;
color: #ffffff !important;
border-color: #c7cfd5 !important;
}

 #home-voice-call-text {
color: #004b89 !important;
}

 #home-mic-on-icon {
color: #14c7fe !important;
}

 #home-mic-off-icon {
color: #004b89 !important;
}

 #home-video-on-icon {
color: #14c7fe !important;
}

 #home-video-off-icon {
color: #004b89 !important;
}

 #home-audio-icon {
color: #14c7fe !important;
}

 #settings-video-icon {
color: #004b89 !important;
}

 #settings-mic-icon {
color: #004b89 !important;
}

 #settings-volume-2-icon {
color: #004b89 !important;
}

 #settings-zap-icon {
color: #004b89 !important;
}

 #settings-extension-icon {
color: #004b89 !important;
}

 #settings-feather-icon {
color: #004b89 !important;
}

 #settings-bandwidth-icon {
color: #004b89 !important;
}

 #settings-languages-icon {
color: #004b89 !important;
}

 #settings-lock-icon {
color: #004b89 !important;
}

 #settings-unlock-icon {
color: #004b89 !important;
}

 #settings-mic-off-icon {
color: #004b89 !important;
}

 #settings-x-circle-icon {
color: #004b89 !important;
}

 #settings-info-icon {
color: #004b89 !important;
}

 #settings-user-plus-icon {
color: #004b89 !important;
}

 #circle-selected {
color: #004b89 !important;
}

 #settings-plugin-icon {
color: #004b89 !important;
}

 #settings-devices-icon {
color: #004b89 !important;
}

 #dialog-pin-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #dialog-host-pin-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #dialog-add-participant-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #dialog-extension-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #sidebar-roster-search-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #sidebar-events-chat-input {
color: #004b89 !important;
border-color: #c7cfd5 !important;
}

 #toolbar-volume-button {
color: #004b89 !important;
}

 #toolbar-video-on-button {
color: #004b89 !important;
}

 #toolbar-video-off-button {
color: #004b89 !important;
}

 #toolbar-audio-on-button {
color: #004b89 !important;
}

 #toolbar-audio-off-button {
color: #004b89 !important;
}

 #toolbar-disconnect-button {
color: #fe2114 !important;
}

 #toolbar-start-screen-share-button {
color: #004b89 !important;
}

 #toolbar-stop-screen-share-button {
color: #004b89 !important;
}

 #toolbar-start-slide-share-button {
color: #004b89 !important;
}

 #toolbar-stop-slide-share-button {
color: #004b89 !important;
}

 #toolbar-start-hd-button {
color: #004b89 !important;
}

 #toolbar-stop-hd-button {
color: #004b89 !important;
}

 #toolbar-popup-presentation-button {
color: #004b89 !important;
}

 #toolbar-popin-presentation-button {
color: #004b89 !important;
}

 #toolbar-add-participant-button {
color: #004b89 !important;
}

 #toolbar-dialpad-button {
color: #004b89 !important;
}

 #toolbar-open-host-pin-dialog-button {
color: #004b89 !important;
}

 #gooBlob0 {
background: #004b89 !important;
}

 #gooBlob1 {
background: #1d6096 !important;
}

 #gooBlob2 {
background: #ffffff !important;
}

 #gooBlob3 {
background: #7ca4c4 !important;
}

 #gooBlob4 {
background: #044c8c !important;
}

